.b-search {
  position: relative;
  z-index: 100;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.b-search_cr {
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 80px;
  padding: 16px 9px;
  border-right: 1px solid #fafafa;
  border-bottom: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8 !important;
  background: #fafafa;
}
.b-search_cr {
  -webkit-transition: background-color 0.2s ease, border-color 0.2s ease;
          transition: background-color 0.2s ease, border-color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-search_cr:hover {
  background-color: #fff;
}
.b-search._active .b-search_cr {
  background-color: #fafafa;
}
.b-search_field {
  position: relative;
  z-index: 1;
  display: block;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 60px;
  height: 48px;
  margin: 0;
  padding: 0 10px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: transparent;
  border: 0;
  border-radius: 4px;
  outline: 0;
  background: none;
  font-size: 15px;
  line-height: 1;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
}
.b-search_field {
  -webkit-transition: width 0.2s ease 0.2s, color 0.2s ease 0.2s, background 0.2s ease 0.2s;
          transition: width 0.2s ease 0.2s, color 0.2s ease 0.2s, background 0.2s ease 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-search_field::-moz-selection {
  color: transparent;
  background: transparent;
}
.b-search_field::selection {
  color: transparent;
  background: transparent;
}
.b-search_field::-webkit-input-placeholder {
  opacity: 0;
}
.b-search_field::-moz-placeholder {
  opacity: 0;
}
.b-search_field:-ms-input-placeholder {
  opacity: 0;
}
.b-search_field::placeholder {
  opacity: 0;
}
.b-search_field:focus {
  cursor: auto;
  -webkit-user-select: text;
     -moz-user-select: text;
      -ms-user-select: text;
          user-select: text;
  -webkit-user-select: text;
     -moz-user-select: text;
      -ms-user-select: text;
          user-select: text;
  color: #5f696a;
  background: #fff;
  width: 300px;
}
.b-search_field:focus {
  -webkit-transition: width 0.2s ease 0.4s, color 0.2s ease 0.4s, background 0.2s ease 0.4s;
          transition: width 0.2s ease 0.4s, color 0.2s ease 0.4s, background 0.2s ease 0.4s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-search_field:focus::-moz-selection {
  color: #fff;
  background: #5f696a;
}
.b-search_field:focus::selection {
  color: #fff;
  background: #5f696a;
}
.b-search_pseudo {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 78px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 40px 0 0;
  text-align: center;
  opacity: 1;
  color: ;
  font-size: 14px;
  line-height: 30px;
}
.b-search_pseudo {
  -webkit-transition: opacity 0.2s ease 0.2s;
          transition: opacity 0.2s ease 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-search_pseudo::before {
  content: '\e60a';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -8px 0 0;
  text-align: right;
  text-align: center;
  font-size: 28px;
  line-height: 2px;
}
body .b-search_pseudo::before {
  color: var(--versioncolor);
}
body._beauty .b-search_pseudo::before {
  color: var(--versioncolor);
}
body._health .b-search_pseudo::before {
  color: var(--versioncolor);
}
body._smile .b-search_pseudo::before {
  color: var(--versioncolor);
}
body._happiness .b-search_pseudo::before {
  color: var(--versioncolor);
}
body._velocity .b-search_pseudo::before {
  color: var(--versioncolor);
}
body._friend .b-search_pseudo::before {
  color: var(--versioncolor);
}
body._strength .b-search_pseudo::before {
  color: var(--versioncolor);
}
.b-search_pseudo::before {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
